echo "... depends on a.ads"
find_dep to dummy.gpr a.ads

echo ""
echo "a.ads depends on"
find_dep from dummy.gpr a.ads

echo ""
echo "... depends on a.adb"
find_dep to dummy.gpr a.adb

echo ""
echo "a.adb depends on"
find_dep from dummy.gpr a.adb

